Search found 19 matches

by joshua.staley
Mon May 16, 2011 4:26 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Yes, I have that registry key on the PC. It points to Microsoft Visual C++ 2008 Redistributable - x64 9.0.30729.4148 which is installed.
by joshua.staley
Mon May 16, 2011 4:13 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Yes, it exist. It contains 2 files:

PowerShell32.Alias.Cache
PowerShell32.Cmdlet.Cache
by joshua.staley
Mon May 16, 2011 4:00 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

When I fire it up the first time it says "Could not launch process" but then opens up. Want me to post a new topic for this error? joshua.staley2011-05-16 11:04:32
by joshua.staley
Mon May 16, 2011 3:56 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Install worked perfect. Thanks!
by joshua.staley
Mon May 16, 2011 3:51 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Ok, downloading now.
by joshua.staley
Mon May 16, 2011 3:42 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Ok, thanks!
by joshua.staley
Mon May 16, 2011 3:18 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

6.0.136.0
by joshua.staley
Mon May 16, 2011 3:06 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

Here is the specific error code from the log:

Error 4153. Visual C++ 2008 SP1 Redistributable (32 Bit) mandatory prerequisite was not correctly installed.
by joshua.staley
Mon May 16, 2011 3:03 am
Forum: PrimalScript
Topic: PrimalScript 2011 VC++ PreReq Error
Replies: 27
Views: 4064

PrimalScript 2011 VC++ PreReq Error

I am trying to install PrimalScript 2011. I had the VC++ 2008 x64 and x32 already installed on my workstation (Windows XP x64), and it did fail saying the VC++ Prerequisite failed to install. So I uninstalled both redist and let the PrimalScript 2011 installer re-install them. Both succeded, then it...